/* import */
/* mixin */
.br {
  border-radius: var(--main-template-border-radius-elements);
}
.section-link-all-center,
.btn-link,
.btn-button {
  border-radius: var(--main-template-border-radius-buttons);
}
.opacity-img {
  opacity: 0.8;
}
.opacity-btn {
  opacity: 0.8;
}
.link-hover {
  opacity: 0.8;
}
.box-hover {
  border: 1px solid #dadada;
}
@media (min-width: 1200px) {
  .container {
    max-width: 1220px;
  }
}
@media (max-width: 991px) {
  .container {
    max-width: 100% !important;
    /*padding: 0 25px;*/
  }
}
@media (max-width: 575px) {
  .container {
    max-width: 100% !important;
    /*padding: 0 15px;*/
  }
}
/* HEADER */
@media (max-width: 1199px) {
  #header .header-doptop__col_menu,
  #header .header-doptop__col_glasses {
    display: none;
  }
  #header .header-main-page-100vh,
  #header .header-main-page-fix {
    height: 700px;
  }
  #header .header-main-page-100vh .header-slider,
  #header .header-main-page-fix .header-slider {
    height: 700px;
  }
  #header .header-main-page-100vh .header-slider__inner,
  #header .header-main-page-fix .header-slider__inner {
    height: 700px;
  }
  #header .header-main-page-100vh .header-slider__offer,
  #header .header-main-page-fix .header-slider__offer {
    height: 700px;
  }
  #header .header-main-page-100vh .header-slider__offer-inner,
  #header .header-main-page-fix .header-slider__offer-inner {
    left: 0;
    max-width: 500px;
  }
  #header .header-main-page-100vh .header-form,
  #header .header-main-page-fix .header-form {
    height: calc(700px - 180px);
  }
  #header .header-main-page-100vh .header-form__inner,
  #header .header-main-page-fix .header-form__inner {
    right: 0;
  }
  #header .header-inner-3 .header-slider__offer {
    left: 0;
  }
  #header .header-inner-3 .header-slider__offer-inner {
    max-width: 400px;
  }
  #header .header-inner-3 .header-form__inner {
    right: 0;
  }
  #header .header-inner-4 .header-slider__offer-inner {
    left: 0;
    max-width: 500px;
  }
  #header .header-inner-4 .header-form__inner {
    right: 0;
  }
}
@media (max-width: 991px) {
  #header .header-doptop,
  #header .header-inner,
  #header .header-inner-main-page,
  /*#header .header-top,*/
  #header .header-top-menu,
  #header .header-desktop-custom {
    display: none;
  }
  #header .header-phone__main-phone {
    margin-bottom: 0;
    font-size: 1.1em;
    font-weight: 500;
  }
  #header .header-phone__main-phone:before {
    display: none;
  }
  #header .header-phone__link {
    color: #f7f7f7 !important;
    font-size: 0.9em;
    font-weight: 500;
  }
  #header .header-phone__popup {
    left: 0;
    text-align: left;
  }
  #header .header-phone__popup-item {
    padding: 15px 0;
  }
  #header .header-phone__popup-link-phone {
    font-size: 0.9em;
  }
  #header .header-phone__messenger ul {
    justify-content: flex-start;
  }
  #header .header-main-page-100vh .header-slider,
  #header .header-main-page-fix .header-slider,
  #header .header-inner-3 .header-slider,
  #header .header-inner-4 .header-slider {
    height: 400px;
  }
  #header .header-main-page-100vh .header-slider__inner,
  #header .header-main-page-fix .header-slider__inner,
  #header .header-inner-3 .header-slider__inner,
  #header .header-inner-4 .header-slider__inner {
    height: 400px;
    min-height: 400px;
  }
  #header .header-main-page-100vh .header-slider__offer,
  #header .header-main-page-fix .header-slider__offer,
  #header .header-inner-3 .header-slider__offer,
  #header .header-inner-4 .header-slider__offer {
    display: block;
    left: 0;
    right: 0;
    height: 400px;
    text-align: center;
  }
  #header .header-main-page-100vh .header-slider__offer-inner,
  #header .header-main-page-fix .header-slider__offer-inner,
  #header .header-inner-3 .header-slider__offer-inner,
  #header .header-inner-4 .header-slider__offer-inner {
    position: relative;
    left: 0;
    right: 0;
    max-width: 100%;
    padding: 0 10px;
  }
  #header .header-main-page-100vh .header-slider__offer-title,
  #header .header-main-page-fix .header-slider__offer-title,
  #header .header-inner-3 .header-slider__offer-title,
  #header .header-inner-4 .header-slider__offer-title {
    font-size: 2.5em;
  }
  #header .header-main-page-100vh .header-slider__offer-desc,
  #header .header-main-page-fix .header-slider__offer-desc,
  #header .header-inner-3 .header-slider__offer-desc,
  #header .header-inner-4 .header-slider__offer-desc {
    font-size: 1em;
  }
  #header .header-main-page-100vh .header-slider__offer-price,
  #header .header-main-page-fix .header-slider__offer-price,
  #header .header-inner-3 .header-slider__offer-price,
  #header .header-inner-4 .header-slider__offer-price {
    font-size: 1.9em;
  }
  #header .header-main-page-100vh .header-slider__offer-btn,
  #header .header-main-page-fix .header-slider__offer-btn,
  #header .header-inner-3 .header-slider__offer-btn,
  #header .header-inner-4 .header-slider__offer-btn {
    justify-content: center;
  }
  #header .header-inner-3 .header-slider__shadow,
  #header .header-inner-3 .header-slider__img {
    border-radius: 0;
  }
  #header .header-form {
    display: none;
  }
  #header .video-bg__video {
    width: 100%;
    height: auto;
  }
  #header .header-main-page-100vh,
  #header .header-main-page-fix {
    height: auto;
    background: none;
  }
  #header .header-main-page-100vh .header-slider,
  #header .header-main-page-fix .header-slider {
    position: relative;
  }
  #header .header-inner-3 .header-slider-box,
  #header .header-inner-4 .header-slider-box {
    height: 400px;
  }
  #header .header-mobile {
    display: block;
  }
  #header .header-mobile__slider-nocontainer {
    padding-left: 0;
    padding-right: 0;
    max-width: 100%;
  }
  #header .header-mobile__line-region {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 10px 25px;
    background: #f7f7f7;
    border-bottom: 1px solid #dadada;
  }
  #header .header-mobile__line-one {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 25px;
  }
  #header .header-mobile__left {
    display: flex;
    align-items: center;
    gap: 15px;
  }
  #header .header-mobile__logo img {
    max-width: 170px;
    height: auto;
    max-height: 40px;
  }
  #header .header-mobile__menu-icon {
    /*margin-left: 15px;*/
    /*padding: 10px;*/
    border: 0px;
    font-size: 24px;
    line-height: 24px;
    /*border: 1px solid #ccc;
    border-radius: var(--main-template-border-radius-elements);*/
  }
  #header .header-mobile__menu-icon .fa {
    /*color: #333;*/
    color: #fff;
  }
  #header .header-mobile__line-two {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 25px 25px;
    background: #e74347;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
  }
  #header .header-mobile__btn-link {
    padding: 10px 7px;
    font-size: 0.8em;
    border: 1px solid;
  }
}
@media (max-width: 767px) {
  #header .header-main-page-100vh .header-slider,
  #header .header-main-page-fix .header-slider,
  #header .header-inner-3 .header-slider,
  #header .header-inner-4 .header-slider {
    height: 350px;
  }
  #header .header-main-page-100vh .header-slider__inner,
  #header .header-main-page-fix .header-slider__inner,
  #header .header-inner-3 .header-slider__inner,
  #header .header-inner-4 .header-slider__inner {
    height: 350px;
    min-height: 350px;
  }
  #header .header-main-page-100vh .header-slider__offer,
  #header .header-main-page-fix .header-slider__offer,
  #header .header-inner-3 .header-slider__offer,
  #header .header-inner-4 .header-slider__offer {
    height: 350px;
  }
  #header .header-main-page-100vh .header-slider__offer-title,
  #header .header-main-page-fix .header-slider__offer-title,
  #header .header-inner-3 .header-slider__offer-title,
  #header .header-inner-4 .header-slider__offer-title {
    font-size: 2em;
  }
  #header .header-main-page-100vh .header-slider__offer-desc,
  #header .header-main-page-fix .header-slider__offer-desc,
  #header .header-inner-3 .header-slider__offer-desc,
  #header .header-inner-4 .header-slider__offer-desc {
    font-size: 1em;
  }
  #header .header-main-page-100vh .header-slider__offer-price,
  #header .header-main-page-fix .header-slider__offer-price,
  #header .header-inner-3 .header-slider__offer-price,
  #header .header-inner-4 .header-slider__offer-price {
    font-size: 1.3em;
  }
  #header .header-main-page-100vh .header-slider__offer-btn,
  #header .header-main-page-fix .header-slider__offer-btn,
  #header .header-inner-3 .header-slider__offer-btn,
  #header .header-inner-4 .header-slider__offer-btn {
    margin-top: 20px;
  }
  #header .header-main-page-100vh .header-slider__offer-btn .btn-link,
  #header .header-main-page-fix .header-slider__offer-btn .btn-link,
  #header .header-inner-3 .header-slider__offer-btn .btn-link,
  #header .header-inner-4 .header-slider__offer-btn .btn-link {
    padding: 15px 20px;
  }
  #header .header-inner-3 .header-slider-box,
  #header .header-inner-4 .header-slider-box {
    height: 350px;
  }
}
@media (max-width: 575px) {
  #header .video-bg__video {
    width: auto;
    height: 100%;
  }
  #header .header-main-page-100vh .header-slider,
  #header .header-main-page-fix .header-slider,
  #header .header-inner-3 .header-slider,
  #header .header-inner-4 .header-slider {
    height: 300px;
  }
  #header .header-main-page-100vh .header-slider__inner,
  #header .header-main-page-fix .header-slider__inner,
  #header .header-inner-3 .header-slider__inner,
  #header .header-inner-4 .header-slider__inner {
    height: 300px;
    min-height: 300px;
  }
  #header .header-main-page-100vh .header-slider__offer,
  #header .header-main-page-fix .header-slider__offer,
  #header .header-inner-3 .header-slider__offer,
  #header .header-inner-4 .header-slider__offer {
    height: 300px;
  }
  #header .header-main-page-100vh .header-slider__offer-title,
  #header .header-main-page-fix .header-slider__offer-title,
  #header .header-inner-3 .header-slider__offer-title,
  #header .header-inner-4 .header-slider__offer-title {
    font-size: 1.5em;
  }
  #header .header-main-page-100vh .header-slider__offer-desc,
  #header .header-main-page-fix .header-slider__offer-desc,
  #header .header-inner-3 .header-slider__offer-desc,
  #header .header-inner-4 .header-slider__offer-desc {
    font-size: 0.9em;
    margin: 0 0 10px 0;
  }
  #header .header-main-page-100vh .header-slider__offer-btn .btn-link,
  #header .header-main-page-fix .header-slider__offer-btn .btn-link,
  #header .header-inner-3 .header-slider__offer-btn .btn-link,
  #header .header-inner-4 .header-slider__offer-btn .btn-link {
    font-size: 0.9em;
    padding: 12px 15px;
  }
  #header .header-inner-3 .header-slider-box,
  #header .header-inner-4 .header-slider-box {
    height: 300px;
  }
  #header .header-mobile__line-one {
    padding: 12px 15px;
  }
  #header .header-mobile__line-two {
    padding: 25px 15px;
  }
  #header .header-mobile__line-region {
    padding: 10px 15px;
  }
}
/* WRAPPER */
@media (max-width: 767px) {
  .wrapper {
    padding: 50px 0;
  }
}
@media (max-width: 575px) {
  .wrapper {
    padding: 30px 0;
  }
}
/* SIDEBAR BOX */
@media (max-width: 1199px) {
  #sidebar-box .sidebar__inner {
    margin-right: 30px;
  }
  #sidebar-box .sidebar__inner {
    width: 240px;
    min-width: 240px;
  }
  #sidebar-box #sidebar_fixed {
    width: 240px;
  }
}
@media (max-width: 991px) {
  #sidebar-box .sidebar__inner {
    display: none;
  }
}
/* FOOTER */
@media (max-width: 991px) {
  #footer .footer__item1 {
    display: flex;
    justify-content: space-between;
    padding-top: 20px;
    border-top: 2px solid #3e4c5a;
    margin-bottom: 30px;
  }
  #footer .footer__hr {
    display: none;
  }
  #footer .footer__btn-callback-link {
    display: inline-block;
  }
}
@media (max-width: 767px) {
  #footer .footer {
    text-align: left;
  }
  #footer .footer__item1 {
    display: block;
    justify-content: space-between;
    padding-top: 0;
    border-top: none;
    margin-bottom: 0;
  }
  #footer .footer__hr {
    display: block;
  }
  #footer .footer__btn-callback-link {
    display: inline-block;
  }
  #footer .footer__menu-title:after {
    margin: 20px auto;
  }
  #footer .footer__copyright {
    margin-bottom: 20px;
  }
  #footer .footer__social ul {
    justify-content: flex-start;
  }
  #footer .footer__metrics {
    margin-bottom: 10px;
  }
  #footer .footer__center-social ul {
    justify-content: flex-start;
  }
  #footer .footer__center-social ul li:last-child {
    margin-right: 0;
  }
}
